@mixin flexCenterCenter {
    display: flex;
    justify-content: center;
    align-items: center;
}

@mixin text-white {
align-items: center;
text-align: center;
font-style: normal;
font-weight: normal;
color: #B9B9B9;
}




@mixin text-grey{
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
    color: #4E4E4E;
    
}
